path: /build/build/libffi-compat-dev-libs-6-3.2.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-libs/libffi-compat:6 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-libs/libffi-compat:6
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libffi-compat && luet-portage --dir
    /pkgdir/libffi-compat dev-libs/libffi-compat:6 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:654e5c82f31ae08d52110a2cdaecc45a1376c9b7b2740b40cc8e55a70958187b
  package:
    name: libffi-compat
    version: 3.2.1
    category: dev-libs-6
    use_flags:
    - -test
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: a portable, high level programming interface to various calling conventions
    uri:
    - https://sourceware.org/libffi/
    license: MIT
    buildtimestamp: 2023-09-25 08:01:46.541498372 +0000 UTC m=+65.882657204
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815'
      DEPEND: test? ( dev-util/dejagnu )
      IUSE: debug pax-kernel test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '!dev-libs/libffi:0/0'
      emerge.packages: dev-libs/libffi-compat:6
      kit: core-kit
      original.package.name: dev-libs/libffi-compat
      original.package.slot: "6"
      original.package.version: 3.2.1
    treedir: /build/packages
  package_dir: /pkgdir/libffi-compat
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 016f24c21cc8188f025744cba8f4729ef96cfbe0ce65cade474bf9a6e4849fb3
compressiontype: zstd
files:
- usr/lib64/libffi.so.6
- usr/lib64/libffi.so.6.0.4
- usr/share/doc/libffi-compat-3.2.1/ChangeLog.bz2
- usr/share/doc/libffi-compat-3.2.1/ChangeLog.libffi-3.1.bz2
- usr/share/doc/libffi-compat-3.2.1/ChangeLog.libffi.bz2
- usr/share/doc/libffi-compat-3.2.1/ChangeLog.libgcj.bz2
- usr/share/doc/libffi-compat-3.2.1/ChangeLog.v1.bz2
- usr/share/doc/libffi-compat-3.2.1/README.bz2
- var/db/pkg/dev-libs/libffi-compat-3.2.1/BDEPEND
- var/db/pkg/dev-libs/libffi-compat-3.2.1/BUILD_TIME
- var/db/pkg/dev-libs/libffi-compat-3.2.1/CATEGORY
- var/db/pkg/dev-libs/libffi-compat-3.2.1/CBUILD
- var/db/pkg/dev-libs/libffi-compat-3.2.1/CFLAGS
- var/db/pkg/dev-libs/libffi-compat-3.2.1/CHOST
- var/db/pkg/dev-libs/libffi-compat-3.2.1/CONTENTS
- var/db/pkg/dev-libs/libffi-compat-3.2.1/COUNTER
- var/db/pkg/dev-libs/libffi-compat-3.2.1/CXXFLAGS
- var/db/pkg/dev-libs/libffi-compat-3.2.1/DEFINED_PHASES
- var/db/pkg/dev-libs/libffi-compat-3.2.1/DESCRIPTION
- var/db/pkg/dev-libs/libffi-compat-3.2.1/EAPI
- var/db/pkg/dev-libs/libffi-compat-3.2.1/FEATURES
- var/db/pkg/dev-libs/libffi-compat-3.2.1/HOMEPAGE
- var/db/pkg/dev-libs/libffi-compat-3.2.1/INHERITED
- var/db/pkg/dev-libs/libffi-compat-3.2.1/IUSE
- var/db/pkg/dev-libs/libffi-compat-3.2.1/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libffi-compat-3.2.1/KEYWORDS
- var/db/pkg/dev-libs/libffi-compat-3.2.1/LDFLAGS
- var/db/pkg/dev-libs/libffi-compat-3.2.1/LICENSE
- var/db/pkg/dev-libs/libffi-compat-3.2.1/NEEDED
- var/db/pkg/dev-libs/libffi-compat-3.2.1/PF
- var/db/pkg/dev-libs/libffi-compat-3.2.1/PROVIDES
- var/db/pkg/dev-libs/libffi-compat-3.2.1/RDEPEND
- var/db/pkg/dev-libs/libffi-compat-3.2.1/REQUIRES
- var/db/pkg/dev-libs/libffi-compat-3.2.1/RESTRICT
- var/db/pkg/dev-libs/libffi-compat-3.2.1/SIZE
- var/db/pkg/dev-libs/libffi-compat-3.2.1/SLOT
- var/db/pkg/dev-libs/libffi-compat-3.2.1/USE
- var/db/pkg/dev-libs/libffi-compat-3.2.1/environment.bz2
- var/db/pkg/dev-libs/libffi-compat-3.2.1/libffi-compat-3.2.1.ebuild
- var/db/pkg/dev-libs/libffi-compat-3.2.1/repository
package_cacheimage: ""
runtime:
  name: libffi-compat
  version: 3.2.1
  category: dev-libs-6
  use_flags:
  - -test
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: a portable, high level programming interface to various calling conventions
  uri:
  - https://sourceware.org/libffi/
  license: MIT
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815'
    DEPEND: test? ( dev-util/dejagnu )
    IUSE: debug pax-kernel test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '!dev-libs/libffi:0/0'
    emerge.packages: dev-libs/libffi-compat:6
    kit: core-kit
    original.package.name: dev-libs/libffi-compat
    original.package.slot: "6"
    original.package.version: 3.2.1
